// creator  : weidu.exe (version 23100)
// argument : _MICK.DLG
// game		 : .
// source	 : ./override/_MICK.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_MICK~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #85177 /* ~Speedy delivery, speedy delivery coming through.  Must inform the Grand Dukes of the Nashkel mine liberation.  They must be told iron supplies will return to normal once trade routes are reliable once again.  Speedy delivery, coming through!~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
